#recipe_article_slide .item {
    min-height: 500px !important;
}
div.breakfast_beat {
	padding: 40px 0 0;
    text-align: center;
    display: block;

}
div.breakfast_beat a {
	font-family: "claire_handbold", sans-serif;
	text-decoration: none;
    word-wrap: break-word;
    background: #282b81 url('../../images/download_icon.png') 15px center no-repeat;
    color: #fff;
    display: inline-block;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.9);
    font-size: 36px;
    padding: 15px 20px 15px 90px;
    border-radius: 15px;
}
@media only screen and (max-width: 500px) {
    div.breakfast_beat a {
	    font-size: 20px;
	}
}